.Lien {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
font-weight: bold; 
color: #9C0000; 
text-decoration: underline
}
.Normal {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
font-weight: normal; 
color: #000000; 
text-decoration: none
}
.Important {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11pt; 
font-style: normal; 
font-weight: normal; 
color: #9C0000; 
text-decoration: none
}
.TitrePage { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14pt; 
font-style: italic; 
font-weight: bold; 
text-transform: uppercase; 
color: #9C0000; 
text-decoration: none
}
.TitreParagraphe {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12pt; 
font-weight: bold; 
text-transform: none; 
color: #000000; 
text-decoration: none
}
.BasPage {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: italic; 
font-weight: normal; 
text-transform: none; 
color: #666666; 
text-decoration: none
}
.LienBasPage { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-style: normal; 
font-weight: bold; 
color: #9C0000; 
text-decoration: underline 
}
.Menu {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11pt; font-style: normal; 
font-weight: bold; 
text-transform: none; 
color: #FFFFFF; 
text-decoration: none
}
.Menu:hover {
color: #9C0000 ;
text-decoration: underline ;
}
